$main-background: rgb(244, 235, 235);
$color-board-separator: rgba(48, 44, 44, 0.526);
$height-subscriber-comp: 85px;
$height-message-comp: 80px;
$height-myinfo-comp: 135px;
$height-title-contacts: 70px;
$height-ReturnContacts: 40px;
